Debian Release Management

Transitions → poppler (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: maybe
Filter by status: good partial bad unknown
ignore packages that are not in testing
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
poppler[build logs] (0.71.0-6) [ma:same]
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
calligra[build logs] (1:3.1.0+dfsg-6)
emacs-pdf-tools[build logs] (0.90-3)
extractpdfmark[build logs] (1.1.0-1)
gambas3[build logs] (3.13.0-1)
gdal[build logs] (2.4.3+dfsg-1)
gdcm[build logs] (3.0.4-2) [ma:same]
inkscape[build logs] (0.92.4-4)
ipe-tools[build logs] (1:7.2.7.2-1)
kitinerary[build logs] (18.08.3-4) [ma:same]
libreoffice[build logs] (1:6.3.3-3)
pdf2djvu[build logs] (0.9.13-1)
popplerkit.framework[build logs] (0.0.20051227svn-8)
xpdf[build logs] (3.04-13)
xyscan[build logs] (4.30-2)
Collisions: